﻿div#privacyBar {
    margin-bottom:30px
}
div#privacyBar div#innerPrivacyBar {
    z-index:9999;
    position:fixed;
    top:0px;
    background-color:#E4E4E4;
    color:black;
    font-weight:bold;
    padding:5px;
    width:940px;
    display:inline-block;
    text-align:center;    
}
div#privacyBar div#innerPrivacyBar p {
    margin-bottom:0px;
}
div#privacyBar div#innerPrivacyBar div#closeBar {
    position:absolute;
    top:4px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    font-weight:bold;

}